Muutamilla asiakkailla on tullut WordPress version 5.5 kanssa ongelmia ja viimeisimpänä listalle lisätään Elementor-lisäosa versiolla 2.9.9. Elementorin käyttäjät huomasivat, että uutta artikkelia lisätessä sivuille ilmeistyi koodi, joka päättyy tähän:
{”message”:”Server error, see Elementor => System Info”}”

Kuvakaappaus sivulle tulleesta virheestä:

Emme ole vielä saaneet lisäosan kehittäjiltä tai WordPressiltä tietoa siitä, mikä olisi paras mahdollinen ratkaisu ongelmaan, mutta ainakin väliaikainen ratkaisu on löydetty.

Elementor kannattaa vaihtaa takaisin versioon 2.9.8, jonka jälkeen sivusto on jatkanut toimintaansa normaalisti.

Onko sinulla ideoita tai ajatuksia aiheeseen? Kerro ne kommenttikentässä ja autetaan toisiamme ratkaisemaan WordPress-ongelmia.